What are the software requirements of StarLogo TNG?

By: Guest
Date: 0000-00-00-00:00:00-
Response
0
StarLogo TNG requires Java 5 (a.k.a Java 1.5). If you are on a MacOS computer you will need to download Java 5 release 4 or later from Apple (available via Software Update or directly from Apple for PPC or Intel machines). Java 5 release 4 requires MacOS X 10.4.6 or better. On Windows our installer includes Java 5, but DirectX is required. It is recommended that you be running Windows 2000 or Windows XP. Linux support is provisional and requires Java 1.5 It is likely that your graphics card does...
[d] By: Guest
Date: 0000-00-00-00:00:00--
Response
What is 1 + 100

Just Updated::